UMBRELLA

UMBRELLA discussie in Jailbreak forum; ( verdwijnt na registratie ) Beste leden, zoals jullie waarschijnlijk al vast weten zal de jailbreak niet meer zo lang op zich laten wachten. Maar ik heb gelezen voordat we ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Jailbreak en Unlock > Jailbreak
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 1 May 2010, 15:55
» iPhone 6 64GB (Space Grijs) [FW: 8.4]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 22 April 2010
Locatie: Sint-Truiden, Belgi
Berichten: 371
Send a message via twitter to kenneth12345
Exclamation UMBRELLA

Beste leden,

zoals jullie waarschijnlijk al vast weten zal de jailbreak niet meer zo lang op zich laten wachten. Maar ik heb gelezen voordat we de jailbreak doen we best onze blob gegevens?? saven via umbrella...

Is er iemand die er meer over weet en het kort maar krachtig kan uitleggen wat we EXACT moeten doen en hoe we het moeten doen?

cheers
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 1 May 2010, 16:07
Yzord's schermafbeelding
» iPhone 6 Plus 128GB (Goud) [FW: 9.0.2]  [Jailbreak: Ja]
» iPad mini Wi-Fi + 4G 16GB (Wit) [FW: 8.4.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 28 October 2008
Berichten: 1.051
Standaard

https://forum.iculture.nl/f90/i...file-ipad.html

Zal hetzelfde zijn voor de iphone
  #3  
Oud 1 May 2010, 16:11
» iPhone 4 16GB (Zwart) [FW: 3.1]  [Jailbreak: Nee]
» iPad 1 Wi-Fi 16GB [FW: 4.3.3]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 20 April 2010
Berichten: 7
Standaard

Ik heb begrepen dat het het beste is om itunes 8.2 te gebruiken.
Ik heb echter een Ipad en die is pas compatible met itunes 9.1,is dit een groot probleem of kan ik ook gewoon 8.2 gebruiken?
  #4  
Oud 1 May 2010, 16:14
Yzord's schermafbeelding
» iPhone 6 Plus 128GB (Goud) [FW: 9.0.2]  [Jailbreak: Ja]
» iPad mini Wi-Fi + 4G 16GB (Wit) [FW: 8.4.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 28 October 2008
Berichten: 1.051
Standaard

Itunes heb je niet echt nodig geloof ik voor je shsh, maar dat weet ik niet 100% zeker. 9.1 is geen probleem voor een eventuele JB.
  #5  
Oud 1 May 2010, 16:18
iScorpio's schermafbeelding
iPhone(club) Guru
» iPhone X 64GB (Spacegrijs) [FW: 11.2]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi 32GB (Zilver) [FW: 11.2]  [Jailbreak: Nee]
» OS X
 
Geregistreerd: 2 March 2008
Locatie: Veluwe
Berichten: 11.261
Standaard

ITunes moet alleen maar genstalleerd zijn. Heb gisteren ook mijn ECID en SHSH van mij iPad zeker gesteld terwijl iTunes 9.1.1 genstalleerd was.
__________________

PB's met vragen worden niet beantwoord, post deze op het forum!
  #6  
Oud 1 May 2010, 17:36
» iPhone 4 16GB (Zwart) [FW: 3.1]  [Jailbreak: Nee]
» iPad 1 Wi-Fi 16GB [FW: 4.3.3]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 20 April 2010
Berichten: 7
Standaard

Ik had ergens gelezen dat itunes 8.2 gebruikt moest worden omdat er na deze versies misschien eventuele exploits gedicht zouden kunnen zijn.

Ipad support voor itunes komt echter pas met latere versies.
Zou 9.1 problemen kunnen geven met de aankomende spririt jailbreak?
  #7  
Oud 1 May 2010, 17:37
Yzord's schermafbeelding
» iPhone 6 Plus 128GB (Goud) [FW: 9.0.2]  [Jailbreak: Ja]
» iPad mini Wi-Fi + 4G 16GB (Wit) [FW: 8.4.1]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 28 October 2008
Berichten: 1.051
Standaard

Nee...............
  #8  
Oud 1 May 2010, 18:25
» iPhone 6 64GB (Space Grijs) [FW: 9.2]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 29 September 2008
Locatie: Eindhoven
Berichten: 270
Send a message via twitter to Leonk
Standaard

zoals scorpio ook al zegt itunes hoeft alleen maar geinstalleerd te zijn.

umbrella werkt prima verder heb vanmorgen mijn gegevens bewaard van mijn iphone op 3.1.3 voor het geval het nodig mocht zijn in de toekomst.
  #9  
Oud 1 May 2010, 21:33
» iPhone 6 16GB (Zilver) [FW: 9.0 beta]  [Jailbreak: Nee]
» iPad mini Wi-Fi 32GB (Wit) [FW: 9.0 beta]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 11 August 2009
Locatie: rotterdam
Berichten: 204
Stuur een bericht via MSN naar iDMi Stuur een bericht via Skype™ naar iDMi Send a message via twitter to iDMi
Standaard

ik krijg melding dat het niet kan met mijn toestel/versie
__________________
iPhone 5 [6.1 JB] iPhone 4S [6.1] iPad 2 Wi-Fi [6.1] iPod touch 2G [4.2.1] iMac 24" [Lion] MacBook Pro 15" [Lion]
  #10  
Oud 1 May 2010, 21:47
» iPhone 4 16GB (Wit) [FW: 5.0.1]  [Jailbreak: Nee]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 5.0.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 31 October 2007
Berichten: 90
Standaard

kan als het goed alleen maar de SHSH blob opslaan van de op dat moment door apple gesignde firmware , dus voor de iPad is dat 3.2 en voor de iPhone 3gs 3.1.3
__________________
iMac 24" 2,96 GHz 8GB DD3 OCZ 128 GB SSD Vertex 2, iPhone 4 White 16gb, iPad 2 16gb White, Timecapsule 1 TB, Fiber Power 120 Mbit
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Alle iDevices: Tiny Umbrella probleem?? Ximon Jailbreak 15 22 March 2011 23:47
iPad: Tiny Umbrella stef007 Jailbreak 1 10 December 2010 14:36
iPhone: Tiny Umbrella en ik Pino Jailbreak 13 14 October 2010 00:42
iPhone: tiny umbrella robje64 Jailbreak 5 9 October 2010 21:54
umbrella deschilder Jailbreak apps en thema's 2 3 August 2010 22:46

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 01:01.